Index: c/src/lib/libbsp/h8300/ChangeLog
===================================================================
--- c/src/lib/libbsp/h8300/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/h8300/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/h8300/Makefile.am
===================================================================
--- c/src/lib/libbsp/h8300/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/h8300/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/hppa1.1/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/hppa1.1/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/hppa1.1/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/hppa1.1/simhppa/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/hppa1.1/simhppa/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/hppa1.1/simhppa/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -14,3 +14,3 @@
 	$(INSTALL_PROGRAM) print_dump $(PROJECT_ROOT)/simhppa/bin
 
-include $(top_srcdir)/../../../../../../../automake/local.am
+include $(top_srcdir)/../../../../../automake/local.am
Index: c/src/lib/libbsp/i386/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/i386/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/i386/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = shared $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/i386/pc386/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/pc386/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/i386/pc386/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i386/pc386/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/pc386/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/i386/pc386/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -28,3 +28,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/i960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/i960/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/Makefile.am
===================================================================
--- c/src/lib/libbsp/i960/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/i960/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/m68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = shared $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/mcf5206elite/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -20,3 +20,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme162/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/mvme162/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -15,3 +15,3 @@
 	$(INSTALL_PROGRAM) $(PROGRAMS) $(PROJECT_ROOT)/@RTEMS_BSP@/bin
 endif
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/m68k/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/shared/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/shared/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2002-06-25	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/shared/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/shared/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/shared/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 EXTRA_DIST = m68kpretaskinghook.c setvec.c start.S
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/m68k/shared/gdbstub/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/shared/gdbstub/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/shared/gdbstub/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2002-11-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/shared/gdbstub/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/shared/gdbstub/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/m68k/shared/gdbstub/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -5,3 +5,3 @@
 EXTRA_DIST = m68k-stub.c rtems-stub-glue.c gdb_if.h
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/mips/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/mips/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/mips/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/mips/jmr3904/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/mips/jmr3904/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -19,3 +19,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/mips64orion/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/mips64orion/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/no_cpu/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/no_cpu/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/no_cpu/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/or32/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/or32/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/or32/Makefile.am
===================================================================
--- c/src/lib/libbsp/or32/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/or32/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -11,4 +11,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -12,4 +12,4 @@
 support/new_exception_processing
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/psim/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/psim/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11      Thomas Doerfler<Thomas.Doerfler@imd-systems.de>
 
Index: c/src/lib/libbsp/powerpc/psim/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/psim/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -28,3 +28,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/support/new_exception_processing/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/support/new_exception_processing/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/support/new_exception_processing/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -16,6 +16,6 @@
 S_O_FILES = $(S_FILES:%.S=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../../automake/compile.am
+include $(top_srcdir)/../../../../../automake/lib.am
 
 #
@@ -44,3 +44,3 @@
 EXTRA_DIST = $(C_FILES) $(S_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/local.am
+include $(top_srcdir)/../../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/support/old_exception_processing/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/support/old_exception_processing/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/powerpc/support/old_exception_processing/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -16,6 +16,6 @@
 S_O_FILES = $(S_FILES:%.S=${ARCH}/%.$(OBJEXT))
 
-include $(top_srcdir)/../../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../../automake/compile.am
+include $(top_srcdir)/../../../../../automake/lib.am
 
 AM_CPPFLAGS += -I$(srcdir)
@@ -44,3 +44,3 @@
 EXTRA_DIST = TODO $(C_FILES) $(S_FILES) $(UNUSED_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/local.am
+include $(top_srcdir)/../../../../../automake/local.am
Index: c/src/lib/libbsp/sh/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sh/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sh/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = shared $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/sh/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shared/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sh/shared/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-02-03	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/shared/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shared/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sh/shared/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,3 +8,3 @@
 EXTRA_DIST = console.c setvec.c
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/shared/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/shared/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/shared/Makefile.am
===================================================================
--- c/src/lib/libbsp/shared/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/shared/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -12,3 +12,3 @@
 EXTRA_DIST += gdbstub/rtems-stub-glue.c
 
-include $(top_srcdir)/../../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: c/src/lib/libbsp/sparc/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = shared $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/sparc/erc32/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/erc32/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/erc32/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/erc32/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -20,3 +20,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/sparc/leon/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/leon/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/leon/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/leon/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -20,3 +20,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libbsp/sparc/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/shared/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/shared/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2002-11-01	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/shared/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/shared/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/sparc/shared/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -6,3 +6,3 @@
 EXTRA_DIST = bspclean.c bspstart.c gnatcommon.c start.S
 
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/unix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/unix/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/unix/Makefile.am
===================================================================
--- c/src/lib/libbsp/unix/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/unix/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -8,4 +8,4 @@
 SUBDIRS = $(RTEMS_BSP_FAMILY)
 
-include $(top_srcdir)/../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/subdirs.am
+include $(top_srcdir)/../../../automake/local.am
Index: c/src/lib/libbsp/unix/posix/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/tools/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/unix/posix/tools/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/unix/posix/tools/Makefile.am
===================================================================
--- c/src/lib/libbsp/unix/posix/tools/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libbsp/unix/posix/tools/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -34,3 +34,3 @@
 all-local: $(TMPINSTALL_FILES) $(PERL_TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../../automake/host.am
+include $(top_srcdir)/../../../../../automake/host.am
Index: c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/librtems++/ChangeLog
===================================================================
--- c/src/librtems++/ChangeLog	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/librtems++/ChangeLog	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -1,2 +1,6 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/librtems++/Makefile.am
===================================================================
--- c/src/librtems++/Makefile.am	(revision 514e77b7ba0c3fb246340a909679c5d99e751fca)
+++ c/src/librtems++/Makefile.am	(revision c53e9e2fbb1c167cff4b2021349c1ce0dc78af97)
@@ -5,6 +5,6 @@
 ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../automake/compile.am
-include $(top_srcdir)/../../../automake/lib.am
+include $(top_srcdir)/../automake/compile.am
+include $(top_srcdir)/../automake/lib.am
 
 include_rtems__dir = $(includedir)/rtems++
@@ -51,3 +51,3 @@
 all-local: ${ARCH} $(PREINSTALL_FILES) $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../automake/local.am
+include $(top_srcdir)/../automake/local.am
